<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-20.6160</MDI>
      <MDI key="STATISTICS_MAXIMUM">20.3410</MDI>
      <MDI key="STATISTICS_MEAN">-1.3538</MDI>
      <MDI key="STATISTICS_STDDEV">8.9812</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 5226274</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.23959858</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
